View Issue Details

IDProjectCategoryView StatusLast Update
0002567PluginsArclitepublic2014-01-26 13:50
ReportersonarAssigned Tozg 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002567: навигация по архиву после поиска
Description1. берем zip архив (на других не проверял), в котором есть папка с файлами.
2. заходим в архиве в папку и производим поиск, по любому критерию
3. переходим к найденному файлу.
4. переходим к ".." (хоть стрелками , хоть другим способом)
5. нажимаем Enter - переход в директорию выше не произошел. но изменился заголовок панели: сдвинулся.
повторное нажатие Enter перемещает в директорию выше.
TagsNo tags attached.

Activities

zg

2014-01-25 06:23

developer   bugnote:0011777

far 3785.

sonar

2014-01-26 09:51

reporter   bugnote:0011782

работает, спасибо

Issue History

Date Modified Username Field Change
2014-01-20 13:14 sonar New Issue
2014-01-25 06:23 zg Note Added: 0011777
2014-01-25 06:23 zg Assigned To => zg
2014-01-25 06:23 zg Status new => feedback
2014-01-26 09:51 sonar Note Added: 0011782
2014-01-26 09:51 sonar Status feedback => assigned
2014-01-26 09:51 sonar Status assigned => resolved
2014-01-26 13:50 zg Status resolved => closed
2014-01-26 13:50 zg Resolution open => fixed
2014-01-26 13:50 zg Fixed in Version => 3.0